#ifndef LIBKYAPPEXECTLSECSEC_H
#define LIBKYAPPEXECTLSECSEC_H

#ifdef __cplusplus
extern "C" {
#endif

/**
 * @brief 设置应用包中所有程序均可执行
 * @param pkgname[in] 包名
 * @return int 返回0表示成功，返回-1表示失败
 */
int kdk_set_app_can_exec(const char* pkgname);

/**
 * @brief 设置应用包中所有程序均可不执行
 * @param pkgname[in] 包名
 * @return int 返回0表示成功，返回-1表示失败
 */
int kdk_clear_app_can_exec(const char* pkgname);

#ifdef __cplusplus
}
#endif

#endif // LIBKYAPPEXECTLSECSEC_H
